#floatingNav {
  position: relative;
}
@media screen and (max-width: 767px) {
  #floatingNav {
    display: none !important;
  }
}
#floatingNav.v2 {
  margin: 0;
  padding: 0;
  position: fixed;
  top: 150px;
  right: -200px;
  z-index: 10000;
  margin: 0;
  padding: 0;
}
#floatingNav .bg1 {
  padding: 8px 0 8px 4px;
  border-radius: 6px 0 0 6px;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  background: rgba(255, 255, 255, 0.95);
}
#floatingNav.v2.tablet, #floatingNav.v2.hidden {
  display: none !important;
}
#floatingNav.v2 li {
  margin-left: 4px;
  z-index: 10002;
  list-style: none;
}
#floatingNav.v2 li + li {
  margin-top: 10px;
}
#floatingNav.v2 li img {
  margin: 0;
  padding: 0;
  border-radius: 5px 0 0 5px;
  vertical-align: bottom;
}
#floatingNav .SideContents02 li,
#floatingNav .SideContents03 li {
  margin-top: 10px;
  background: rgba(255, 255, 255, 0.95);
}
#floatingNav .SideContents02 li a,
#floatingNav .SideContents03 li a {
  display: block;
  padding: 12px 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 5px 0 0 5px;
  border: solid #ddd 2px;
  border-right: none;
}
#floatingNav .SideContents03 li a {
  font-size: 13px;
  line-height: 1.4;
  font-weight: normal;
  text-decoration: underline;
  color: #333;
}
#floatingNav .add_arrow, #floatingNav .SideContents02 li a,
#floatingNav .SideContents03 li a {
  position: relative;
  padding-right: 15px;
}
#floatingNav .add_arrow::before, #floatingNav .SideContents02 li a::before,
#floatingNav .SideContents03 li a::before {
  -webkit-transition: 0.25s;
  transition: 0.25s;
  position: absolute;
  content: '';
  width: 7px;
  height: 7px;
  border-top: solid 2px #222;
  border-right: solid 2px #222;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  right: 10px;
  top: 47.5%;
  margin-top: -3.5px;
}

.floatingNavClose {
  height: 19px;
  margin: 0 !important;
  padding: 0 0 0 110px !important;
  cursor: pointer;
  line-height: 1px;
}
